<?php

namespace CodeConfig\EAW;

use CodeConfig\EAW\Utils\Singleton;
defined( 'ABSPATH' ) or exit( 'Hey, what are you doing here? You silly human!' );
class Integrations {
    use Singleton;
    private function doHooks() : void {
    }

}
